/* 
Stylesheets für die Internetseite der FF-Israelsdorf
erstellt vom Webteam der FF-Israelsdorf,
alle rechte vobeahlten
*/


body
{margin-top:8px; margin-right:7px; margin-left:5px; 
color: #000000; background-color: #ffffff; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}

h1
{margin-bottom:8px; margin-top:0px;
color: #000000; background-color: #ffffff; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 11pt;}

h2
{margin-bottom:8px; 
color: #000000; background-color: #ffffff; font-weight:bold; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}

table,td, tr
{margin-top:8px; margin-bottom:8px;
color: #000000; background-color: #ffffff; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}

img
{border:0;}

hr
{margin-top:5px; margin-bottom:5px; color:#C0C0C0;}

ul
{margin-top:0px; margin-bottom:0px;}

.redl
{margin-bottom:8px; margin-top:0; margin-left:5px;
color: #FFFFFF; background-color: #FF6666; font-weight:bold; font-family:Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}

a:link    {color: #000000; text-decoration:underline; font-weight:bold; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}
a:visited {color: #000000; text-decoration:underline; font-weight:bold; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}
a:active  {color: #000000; text-decoration:underline; font-weight:bold; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}
a:hover   {color: #ff0000; text-decoration:underline; font-weight:bold; font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 10pt;}
